# Functor Sexpable.Of_sexpable

    module Of_sexpable: functor (Sexpable : S) -> functor (M : sig
    type t

    val to_sexpable : t -> t
    val of_sexpable : t -> tend) -> sig .. end

Parameters:

`Sexpable` | : | `S`
`M` | : | `sig type t val to_sexpable : t -> Sexpable.t val of_sexpable : Sexpable.t -> t end`

    val t_of_sexp : Sexplib.Sexp.t -> M.t

    val sexp_of_t : M.t -> Sexplib.Sexp.t